@charset "UTF-8";
/*
Template: arkhe
Theme Name: Arkhe Child Kashiwakobato
Theme URI: https://arkhe-theme.com/ja/
Description: 認定こども園柏こばと学園用子テーマ
Version: 1.0.0
Text Domain: arkhe
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl.html
*/
/* ==========================================================================
Foundation
========================================================================== */
a {
  color: unset;
  text-decoration: none;
}

@media screen and (min-width: 769px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

address {
  font-style: unset;
}

html {
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  html {
    font-size: 14px;
  }
}
html:has(.home) {
  overflow-x: hidden;
}

body {
  color: #363636;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  background-color: #FFFFFF;
}

.home .l-container:not(.l-header__body) {
  max-width: calc(1240px + var(--ark-padding--container) * 2);
}
.home .l-container:not(.l-header__body).--wide {
  max-width: calc(1400px + var(--ark-padding--container) * 2);
}

.home .l-content__body {
  margin: 0 auto;
}

.top #content {
  padding-top: 0;
}

.home .l-content {
  margin-bottom: 0;
}

.l-article {
  max-width: 1120px;
}

.c-gnav > .menu-item > a .ttl {
  font-size: 16px;
}

/* ==========================================================================
Layout
========================================================================== */
.l-wide_block {
  position: relative;
  left: calc(50% - 50vw);
  width: 100vw;
  max-width: 100vw;
}

.l-bg {
  background-color: #76BBFF;
}

/* ==========================================================================
Object
========================================================================== */
/* Component
----------------------------------------------------------------- */
.c-img {
  position: relative;
  aspect-ratio: 1/1;
}
.c-img::before {
  content: "";
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  left: -1px;
  border: 2px solid white;
}
.c-img::after {
  content: "";
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  left: -1px;
  background-image: url(img/flame_photo.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.c-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.c-title {
  display: flex;
  flex-direction: column;
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  font-size: 2.5rem;
}
@media screen and (max-width: 768px) {
  .c-title {
    font-size: 1.5rem;
  }
}
.c-title .c-title__en {
  position: relative;
  color: #76BBFF;
  font-size: 1.5rem;
  padding-left: 1.5em;
}
@media screen and (max-width: 768px) {
  .c-title .c-title__en {
    font-size: 1.2rem;
  }
}
.c-title .c-title__en::before {
  content: "";
  position: absolute;
  top: 60%;
  left: 0;
  transform: translateY(-50%);
  background-color: #76BBFF;
  width: 1em;
  height: 1px;
}
.c-title.--white {
  color: #FFFFFF;
}
.c-title.--white .c-title__en {
  color: #FFFFFF;
  opacity: 0.25;
}
.c-title.--white .c-title__en::before {
  background-color: #FFFFFF;
}

.c-arrow {
  display: inline-block;
  width: 2.5rem;
  aspect-ratio: 1/1;
  background-image: url(img/arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.c-arrow.--simple {
  width: 1rem;
  background-image: url(img/arrow-simple.svg);
}

.c-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  font-size: 1.25rem;
  padding: 0.5rem 1rem;
  border: 2px solid #F1F1F1;
  border-radius: 180px;
  transition: 0.2s;
}
.c-button:hover {
  opacity: 0.8;
}
.c-button:has(.c-arrow) {
  padding: 0.5rem 1rem 0.5rem 1.5rem;
}
.c-button.--red {
  color: #76BBFF;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  border: 1px solid #76BBFF;
}
.c-button.--white {
  color: #76BBFF;
  font-family: "Zen Kaku Gothic New", sans-serif;
  background-color: #FFFFFF;
  font-weight: 500;
  border-width: 1px;
}
.c-button.--mail {
  position: relative;
  padding: 0.7em 2em 0.7em 3em;
}
.c-button.--mail::before {
  content: "";
  position: absolute;
  left: 1em;
  top: 50%;
  transform: translateY(-50%);
  width: 1em;
  aspect-ratio: 1/1;
  background-image: url(img/icon-mail.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.c-card {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 999px) {
  .c-card {
    flex-direction: column;
  }
}
.c-card.--reverse {
  flex-direction: row-reverse;
}
@media screen and (max-width: 999px) {
  .c-card.--reverse {
    flex-direction: column;
  }
}
.c-card .c-card__img {
  width: 50%;
}
@media screen and (max-width: 999px) {
  .c-card .c-card__img {
    width: 100%;
  }
}
.c-card .c-title {
  font-size: 2.4rem;
}
@media screen and (max-width: 999px) {
  .c-card .c-title {
    font-size: 1.5rem;
  }
}
.c-card .c-card__main {
  padding: 60px;
}
@media screen and (max-width: 999px) {
  .c-card .c-card__main {
    padding: 0;
  }
}
.c-card .c-card__main .c-card__text {
  margin-top: 40px;
}
@media screen and (max-width: 999px) {
  .c-card .c-card__main .c-card__text {
    margin-top: 20px;
  }
}
.c-card .c-card__main .c-button {
  margin-top: 40px;
}
@media screen and (max-width: 999px) {
  .c-card .c-card__main .c-button {
    margin-top: 20px;
  }
}

.c-category {
  color: #76BBFF;
  text-align: center;
  font-size: 0.875rem;
  background-color: #E9F4FF;
  min-width: 120px;
  padding: 0.2em 0.5em;
  border-radius: 3px;
}

.c-pickup_item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0.5rem;
  height: 100%;
  padding-top: 1.2rem;
  border-top: 3px solid #E8E8E8;
}
.c-pickup_item .c-pickup_item__img {
  width: 50%;
  aspect-ratio: 3/2;
  border-radius: 6px;
  overflow: hidden;
}
.c-pickup_item .c-pickup_item__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.c-pickup_item .c-pickup_item__title_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
  width: 100%;
}
.c-pickup_item .c-pickup_item__title_box .c-pickup_item__title {
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  font-size: 1.5rem;
  text-align: center;
  width: 100%;
}
@media screen and (max-width: 1200px) {
  .c-pickup_item .c-pickup_item__title_box .c-pickup_item__title {
    font-size: 1.2rem;
  }
}
.c-pickup_item .c-pickup_item__title_box .c-arrow {
  width: 25%;
  max-width: 60px;
}

.c-news_card__wrapper {
  display: flex;
  flex-direction: column;
  padding: 0;
  list-style: none;
}

.c-news_card {
  position: relative;
  color: #363636;
  transition: 0.2s;
  border-top: 1px solid #E5E5E5;
}
.c-news_card:last-child {
  border-bottom: 1px solid #E5E5E5;
}
.c-news_card .c-news_card__link {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: 14px;
  background-color: #FFFFFF;
  border-radius: 9999px;
  padding: 2rem 3.5rem;
}
@media screen and (max-width: 999px) {
  .c-news_card .c-news_card__link {
    flex-direction: column;
    gap: 10px;
    padding: 1.5rem;
  }
}
.c-news_card .c-news_card__link:hover {
  opacity: 0.8;
}
.c-news_card .c-news_card__info {
  display: flex;
  align-items: center;
  gap: 14px;
}
@media screen and (max-width: 999px) {
  .c-news_card .c-news_card__info {
    gap: 10px;
  }
}
.c-news_card .c-news_card__title {
  font-size: 1rem;
}

.c-logo {
  color: #FFFFFF;
}
.c-logo .c-logo__name {
  display: flex;
  flex-direction: column;
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  font-size: 2rem;
}
@media screen and (max-width: 768px) {
  .c-logo .c-logo__name {
    font-size: 1.8rem;
  }
}
.c-logo .c-logo__name .c-logo__small {
  font-size: 1.25rem;
}
@media screen and (max-width: 768px) {
  .c-logo .c-logo__name .c-logo__small {
    font-size: 1.1rem;
  }
}
.c-logo .c-logo__address {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 2;
  margin-top: 5px;
}
@media screen and (max-width: 768px) {
  .c-logo .c-logo__address {
    font-size: 1rem;
  }
}

.c-tel {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  font-size: 3.375rem;
}
.c-tel .c-tel__small {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 1.125rem;
  margin-top: 10px;
}

.c-scroll__box {
  position: relative;
  left: calc(50% - 50vw);
  width: 100vw;
  max-width: 100vw;
  overflow-x: hidden;
}

.c-scroll {
  position: relative;
  left: calc(50% - 60vw);
  width: 120vw;
  aspect-ratio: 8/3;
  overflow-x: hidden;
}
@media screen and (max-width: 999px) {
  .c-scroll {
    left: calc(50% - 100vw);
    width: 200vw;
    aspect-ratio: 3/1;
  }
}
.c-scroll .c-scroll__container {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.c-scroll .c-scroll__container.--primary {
  animation: primary 20s linear infinite;
}
.c-scroll .c-scroll__container.--secondary {
  left: 100%;
  animation: secondary 20s linear infinite;
}
.c-scroll .c-scroll__item {
  position: relative;
}
.c-scroll .c-scroll__item.--1 {
  height: 37%;
  margin-left: 70px;
  bottom: 10%;
}
@media screen and (max-width: 999px) {
  .c-scroll .c-scroll__item.--1 {
    height: 50%;
    margin-left: 50px;
  }
}
.c-scroll .c-scroll__item.--2 {
  height: 80%;
  margin-left: 30px;
  bottom: 15%;
}
@media screen and (max-width: 999px) {
  .c-scroll .c-scroll__item.--2 {
    height: 80%;
    margin-left: 0;
  }
}
.c-scroll .c-scroll__item.--3 {
  height: 45%;
  margin-left: 70px;
}
@media screen and (max-width: 999px) {
  .c-scroll .c-scroll__item.--3 {
    height: 60%;
    margin-left: 0;
  }
}
.c-scroll .c-scroll__item.--4 {
  height: 45%;
  margin-left: 60px;
  bottom: 40%;
}
@media screen and (max-width: 999px) {
  .c-scroll .c-scroll__item.--4 {
    height: 60%;
    margin-left: 0;
  }
}

@keyframes primary {
  from {
    left: 0%;
  }
  to {
    left: -100%;
  }
}
@keyframes secondary {
  from {
    left: 100%;
  }
  to {
    left: 0%;
  }
}
/* Project
----------------------------------------------------------------- */
.p-pickup {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-top: 120px;
}
@media screen and (max-width: 999px) {
  .p-pickup {
    flex-direction: column;
    margin-top: 60px;
  }
}
.p-pickup .p-pickup__title {
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  color: #76BBFF;
  font-size: 2rem;
}
.p-pickup .p-pickup__list {
  list-style: none;
  padding: 0;
  display: grid;
  align-items: center;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
}
@media screen and (max-width: 999px) {
  .p-pickup .p-pickup__list {
    grid-template-columns: 1fr;
  }
}
.p-pickup .p-pickup__list li {
  height: 100%;
}
.p-pickup .p-pickup__list li a {
  transition: 0.2s;
}
.p-pickup .p-pickup__list li a:hover {
  opacity: 0.8;
}

.p-news {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 80px;
  margin-top: 120px;
}
@media screen and (max-width: 999px) {
  .p-news {
    grid-template-columns: 1fr;
    gap: 30px;
    margin-top: 60px;
  }
}
.p-news .p-news__title_box {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media screen and (max-width: 999px) {
  .p-news .p-news__title_box {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
  }
}
.p-news .p-news__title_box .c-button {
  justify-content: space-between;
  font-size: 1rem;
  min-width: 200px;
}
@media screen and (max-width: 999px) {
  .p-news .p-news__title_box .c-button {
    min-width: unset;
  }
}

.p-features {
  position: relative;
  margin-top: 120px;
}
.p-features .p-features__feather {
  position: absolute;
  top: -10%;
  right: calc(-1 * var(--ark-padding--container));
  width: 25%;
  aspect-ratio: 6/5;
  z-index: -1;
}
@media screen and (max-width: 999px) {
  .p-features .p-features__feather {
    top: -15%;
    width: 50%;
    z-index: 1;
  }
}
.p-features .p-features__feather img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.p-schedule {
  margin-top: 80px;
}
@media screen and (max-width: 768px) {
  .p-schedule {
    margin-top: 60px;
  }
}
.p-schedule .c-card__main {
  position: relative;
}
.p-schedule .p-schedule__feather {
  position: absolute;
}
.p-schedule .p-schedule__feather img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.p-schedule .p-schedule__feather.--1 {
  bottom: 100%;
  left: 30%;
  width: 10%;
  aspect-ratio: 1/2;
}
@media screen and (max-width: 999px) {
  .p-schedule .p-schedule__feather.--1 {
    bottom: 130%;
    left: unset;
    right: -10%;
  }
}
.p-schedule .p-schedule__feather.--2 {
  top: 95%;
  left: 0;
  width: 30%;
  aspect-ratio: 1/1;
  z-index: 1;
}
@media screen and (max-width: 999px) {
  .p-schedule .p-schedule__feather.--2 {
    top: -55%;
    left: -10%;
  }
}

.p-recruit {
  display: flex;
  justify-content: space-between;
  border-radius: 6px;
  overflow: hidden;
  box-shadow: 0 0 54px 0 rgba(0, 0, 0, 0.1);
  margin-top: 120px;
}
.p-recruit.--support {
  margin-top: 60px;
}
@media screen and (max-width: 999px) {
  .p-recruit.--support {
    margin-top: 30px;
  }
}
@media screen and (max-width: 999px) {
  .p-recruit {
    flex-direction: column;
    margin-top: 60px;
  }
}
.p-recruit .p-recruit__main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 15px;
  flex-basis: 60%;
  padding: 40px 5px 40px 60px;
}
@media screen and (max-width: 999px) {
  .p-recruit .p-recruit__main {
    padding: 30px;
  }
}
.p-recruit .p-recruit__main .c-title {
  color: #76BBFF;
  font-size: 2rem;
}
.p-recruit .p-recruit__main .c-title .c-title__en {
  color: #B7DBFF;
  padding-left: unset;
}
.p-recruit .p-recruit__main .c-title .c-title__en::before {
  content: unset;
}
.p-recruit .p-recruit__main .p-recruit__text {
  font-size: 1.125rem;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .p-recruit .p-recruit__main .p-recruit__text {
    font-size: 1rem;
  }
}
.p-recruit .p-recruit__main .c-button {
  margin-left: auto;
}
.p-recruit .p-recruit__img {
  display: flex;
}
.p-recruit .p-recruit__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.l-header {
  position: fixed !important;
  background-color: transparent;
  padding-top: 20px;
}
@media screen and (max-width: 999px) {
  .l-header .l-header__body {
    grid-template-areas: "center right search menu";
    grid-template-columns: min(50%, 220px) auto var(--ark-searchW) 120px;
  }
}
.l-header .l-header__body {
  max-width: unset;
}

.c-headLogo {
  position: relative;
}
.c-headLogo .c-headLogo__img {
  filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.5));
  transition: 0.2s;
}
[data-scrolled=true] .c-headLogo .c-headLogo__img {
  opacity: 0;
}
.c-headLogo .c-headLogo__img.--scroll {
  position: absolute;
  left: 0;
  filter: unset;
  opacity: 0;
}
[data-scrolled=true] .c-headLogo .c-headLogo__img.--scroll {
  opacity: 1;
}

.l-footer {
  position: relative;
  background-color: #76BBFF;
  margin-top: calc(5.9347181009vw + 120px);
}
@media screen and (max-width: 999px) {
  .l-footer {
    margin-top: calc(5.9347181009vw + 60px);
  }
}
.l-footer::before {
  content: "";
  position: absolute;
  bottom: calc(100% - 1px);
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  aspect-ratio: 16.85/1;
  background-image: url(img/frame_footer.png);
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}

.p-footer {
  color: #FFFFFF;
  margin-top: 50px;
}
.p-footer .p-footer__main {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 999px) {
  .p-footer .p-footer__main {
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
  }
}
.p-footer .p-footer__nav {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 1em 4em;
  width: 50%;
  height: 10em;
  font-size: 1.25rem;
}
@media screen and (max-width: 1200px) {
  .p-footer .p-footer__nav {
    gap: 1em 3em;
  }
}
@media screen and (max-width: 999px) {
  .p-footer .p-footer__nav {
    width: unset;
    height: unset;
  }
}
.p-footer .p-footer__nav a {
  transition: 0.2s;
}
.p-footer .p-footer__nav a:hover {
  opacity: 0.8;
}

.p-footer__copy {
  display: block;
  color: #FFFFFF;
  text-align: center;
  font-size: 1.125rem;
  font-weight: 400;
  padding-top: 40px;
  padding-bottom: 40px;
  opacity: 1;
}

.p-contact {
  margin-top: 60px;
}
.p-contact .p-contact__title {
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  color: #FFFFFF;
  font-size: 2rem;
  text-align: center;
}
.p-contact .p-contact__text {
  color: #FFFFFF;
  font-size: 1.125rem;
  text-align: center;
  line-height: 2;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .p-contact .p-contact__text {
    font-size: 1rem;
  }
}
.p-contact .p-contact__box {
  display: flex;
  background-color: #FFFFFF;
  padding: 25px;
  border-radius: 6px;
  box-shadow: 0 0 54px 0 rgba(0, 0, 0, 0.06);
  margin-top: 50px;
}
@media screen and (max-width: 999px) {
  .p-contact .p-contact__box {
    flex-direction: column;
    padding: 0 25px;
  }
}
.p-contact .p-contact__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-basis: 50%;
  padding: 40px;
}
@media screen and (max-width: 999px) {
  .p-contact .p-contact__item {
    padding: 40px 0;
  }
}
.p-contact .p-contact__item + .p-contact__item {
  border-left: 2px solid #76BBFF;
}
@media screen and (max-width: 999px) {
  .p-contact .p-contact__item + .p-contact__item {
    border-left: unset;
    border-top: 2px solid #76BBFF;
  }
}
.p-contact .p-contact__item_title {
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  color: #76BBFF;
  font-size: 1.5rem;
}
.p-contact .p-contact__button {
  margin-top: 20px;
}

.p-instagram {
  margin-top: 50px;
}
.p-instagram .p-instagram__instagram {
  margin-top: 30px;
}

.p-event {
  margin-top: 120px;
}
@media screen and (max-width: 999px) {
  .p-event {
    margin-top: 60px;
  }
}
.p-event .p-event__list {
  margin-top: 30px;
}

.PS_RM_event-card {
  border-radius: 6px;
  background: #FFFFFF;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.1);
}
.PS_RM_event-card .PS_RM_event-card__title {
  font-size: 1.125rem;
}
.PS_RM_event-card .PS_RM_event-card__remain {
  color: #76BBFF;
  font-size: 1rem;
}
.PS_RM_event-card .PS_RM_event-card__button {
  color: #76BBFF;
  background-color: #FFFFFF;
  border: 1px solid #76BBFF;
  border-radius: 999px;
}
.PS_RM_event-card .PS_RM_event-card__button:hover {
  opacity: 0.8;
}
.PS_RM_event-card .PS_RM_event-card__button.PS_RM_event-card__button--no-reserve, .PS_RM_event-card .PS_RM_event-card__button.PS_RM_event-card__button--before-reserve {
  color: #A6A6A6;
  background: #F4F4F4;
  border-color: #F4F4F4;
}
.PS_RM_event-card .PS_RM_event-card__button.PS_RM_event-card__button--no-reserve:hover, .PS_RM_event-card .PS_RM_event-card__button.PS_RM_event-card__button--before-reserve:hover {
  opacity: 1;
}

.p-admission__bg {
  position: relative;
  padding-top: 22.2222222222vw;
  padding-bottom: 22.2222222222vw;
  margin-top: 8vw;
}
@media screen and (max-width: 999px) {
  .p-admission__bg {
    padding-top: 62.2222222222vw;
    margin-top: 25vw;
  }
}
.p-admission__bg::before, .p-admission__bg::after {
  content: "";
  position: absolute;
  width: 100vw;
  aspect-ratio: 9/2;
  background-repeat: no-repeat;
  background-size: cover;
}
.p-admission__bg::before {
  top: -1px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url(img/flame_admission_top.png);
}
.p-admission__bg::after {
  bottom: -1px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url(img/flame_admission_bottom.png);
}
.p-admission__bg .p-admission__egg {
  position: absolute;
  width: 20%;
  aspect-ratio: 4/5;
  overflow: hidden;
}
@media screen and (max-width: 999px) {
  .p-admission__bg .p-admission__egg {
    width: 45%;
  }
}
.p-admission__bg .p-admission__egg.--1 {
  bottom: calc(100% - 22.2222222222vw);
  right: 25%;
}
@media screen and (max-width: 999px) {
  .p-admission__bg .p-admission__egg.--1 {
    bottom: calc(100% - 22.2222222222vw - 15vw);
    right: unset;
    left: 5%;
  }
}
.p-admission__bg .p-admission__egg.--1 img {
  animation: yurayura 4s ease-in-out infinite alternate;
}
.p-admission__bg .p-admission__egg.--2 {
  top: 11.1111111111vw;
  right: 0;
}
@media screen and (max-width: 999px) {
  .p-admission__bg .p-admission__egg.--2 {
    right: 5%;
  }
}
.p-admission__bg .p-admission__egg.--2 img {
  animation: yurayura 4s ease-in-out infinite alternate-reverse;
}
.p-admission__bg .p-admission__egg img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transform-origin: bottom;
}

.p-admission {
  padding-top: 40px;
  padding-bottom: 40px;
}
.p-admission .p-admission__box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  background-color: #FFFFFF;
  border-radius: 18px;
  width: 66%;
  padding: 60px 20px 60px 60px;
  margin-top: 40px;
}
@media screen and (max-width: 999px) {
  .p-admission .p-admission__box {
    width: 100%;
    padding: 30px;
  }
}
.p-admission .p-admission__box .__title {
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  color: #76BBFF;
  font-size: 2rem;
}
.p-admission .p-admission__box .__text {
  margin-top: 10px;
}
.p-admission .p-admission__list {
  padding: 0;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
  color: #FFFFFF;
  margin-top: 40px;
}
@media screen and (max-width: 999px) {
  .p-admission .p-admission__list {
    grid-template-columns: 1fr;
  }
}
.p-admission .p-admission__item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 15px;
}
.p-admission .p-admission__item .__img {
  aspect-ratio: 10/7;
  border-radius: 18px;
  overflow: hidden;
}
.p-admission .p-admission__item .__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-admission .p-admission__item .__title {
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  font-size: 1.5rem;
}
.p-admission .p-admission__item .__button {
  position: relative;
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.1);
  padding: 0.5em 3em;
  transition: 0.2s;
}
.p-admission .p-admission__item .__button:hover {
  opacity: 0.8;
}
.p-admission .p-admission__item .__button::after {
  content: "";
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
  width: 1em;
  aspect-ratio: 1/1;
  background-image: url(img/arrow-simple--white.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

@keyframes yurayura {
  from {
    transform: rotate(4deg);
  }
  to {
    transform: rotate(-4deg);
  }
}
.p-about {
  display: flex;
  gap: 100px;
  margin-top: 160px;
}
@media screen and (max-width: 999px) {
  .p-about {
    flex-direction: column;
    gap: 0;
    margin-top: 80px;
  }
}
.p-about .p-about__title {
  display: flex;
  flex-direction: column;
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  font-size: 2.5rem;
}
.p-about .p-about__title .p-about__title_small {
  font-size: 1rem;
}
.p-about .p-about__img_box {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 60px;
  flex-basis: 40%;
}
@media screen and (max-width: 999px) {
  .p-about .p-about__img_box {
    gap: 20px;
    align-items: flex-start;
  }
}
.p-about .p-about__main {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 50px;
  flex-basis: 60%;
}
@media screen and (max-width: 999px) {
  .p-about .p-about__main {
    flex-direction: column-reverse;
    align-items: flex-end;
  }
}
.p-about .p-about__main .c-button {
  margin-left: auto;
}
.p-about .p-about__text_box {
  display: flex;
  flex-direction: column;
  gap: 50px;
}
.p-about .p-about__text {
  font-size: 1.125rem;
  line-height: 2.5;
}
.p-about .p-about__img.--1 {
  width: 100%;
}
.p-about .p-about__img.--2 {
  width: 50%;
}
@media screen and (max-width: 999px) {
  .p-about .p-about__img.--2 {
    left: -10%;
    width: 60%;
  }
}
.p-about .p-about__img.--3 {
  left: -40px;
  width: 50%;
}
@media screen and (max-width: 999px) {
  .p-about .p-about__img.--3 {
    left: unset;
    right: -15%;
    width: 70%;
  }
}
.p-about .p-about__feather {
  position: absolute;
}
.p-about .p-about__feather img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.p-about .p-about__feather.--1 {
  top: 100%;
  left: -5%;
  width: 30%;
  aspect-ratio: 3/4;
}
@media screen and (max-width: 999px) {
  .p-about .p-about__feather.--1 {
    left: unset;
    right: 0;
  }
}
.p-about .p-about__feather.--2 {
  bottom: 20%;
  left: 130%;
  width: 25%;
  aspect-ratio: 8/9;
}
@media screen and (max-width: 999px) {
  .p-about .p-about__feather.--2 {
    left: unset;
    right: 120%;
  }
}

.p-mv {
  position: relative;
  overflow: hidden;
}
.p-mv::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #000;
  opacity: 0.2;
  z-index: 2;
  pointer-events: none;
}
.p-mv::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  aspect-ratio: 16.85/1;
  background-image: url(img/frame_mv.png);
  background-size: contain;
  background-position: bottom;
  background-repeat: no-repeat;
  z-index: 2;
}
.p-mv .swiper-slide {
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 999px) {
  .p-mv .swiper-slide {
    aspect-ratio: unset;
  }
}
.p-mv .p-mv__video,
.p-mv .swiper-slide {
  position: relative;
  height: 100vh;
}
@media screen and (max-width: 768px) {
  .p-mv .p-mv__video,
  .p-mv .swiper-slide {
    height: 54vh;
  }
}
.p-mv .p-mv__video img,
.p-mv .p-mv__video video,
.p-mv .swiper-slide img,
.p-mv .swiper-slide video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-mv .p-mv__copy {
  position: absolute;
  bottom: 20vh;
  left: 8vh;
  height: 60%;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .p-mv .p-mv__copy {
    bottom: 10vh;
    left: 4vw;
    height: 50%;
  }
}
.p-mv .p-mv__copy img {
  height: 100%;
  object-fit: contain;
}
.p-mv .p-mv__feather {
  position: absolute;
  z-index: 2;
}
.p-mv .p-mv__feather.--1 {
  bottom: 12vw;
  right: -3vh;
  height: 60%;
  aspect-ratio: 2/3;
}
@media screen and (max-width: 768px) {
  .p-mv .p-mv__feather.--1 {
    height: 45%;
  }
}
.p-mv .p-mv__feather.--2 {
  bottom: -2vh;
  left: -5vh;
  height: 33%;
  aspect-ratio: 5/4;
}
@media screen and (max-width: 768px) {
  .p-mv .p-mv__feather.--2 {
    height: 20%;
  }
}
.p-mv .p-mv__feather img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.p-scroll {
  position: relative;
  margin-top: 150px;
}
@media screen and (max-width: 999px) {
  .p-scroll {
    margin-top: 60px;
  }
}
.p-scroll .p-scroll__feather {
  position: absolute;
  z-index: 1;
}
.p-scroll .p-scroll__feather img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.p-scroll .p-scroll__feather.--1 {
  top: 0;
  right: 10%;
  width: 25%;
  aspect-ratio: 1/1;
}
@media screen and (max-width: 768px) {
  .p-scroll .p-scroll__feather.--1 {
    width: 33%;
  }
}
.p-scroll .p-scroll__feather.--2 {
  bottom: 30%;
  left: 5%;
  width: 9%;
  aspect-ratio: 3/4;
}
@media screen and (max-width: 768px) {
  .p-scroll .p-scroll__feather.--2 {
    width: 12%;
  }
}
.p-scroll .p-scroll__feather.--3 {
  bottom: 0;
  left: 25%;
  width: 8%;
  aspect-ratio: 1/1;
}
@media screen and (max-width: 768px) {
  .p-scroll .p-scroll__feather.--3 {
    width: 12%;
  }
}

.l-header__drawerBtn {
  width: unset;
  height: unset;
}
.l-header__drawerBtn .c-iconBtn {
  width: 160px;
  height: 60px;
  border-radius: 999px;
  background-color: #FFFFFF;
}
@media screen and (max-width: 999px) {
  .l-header__drawerBtn .c-iconBtn {
    width: 120px;
    height: 50px;
  }
}
.l-header__drawerBtn .c-iconBtn .c-iconBtn__icon {
  width: 80%;
  height: unset;
}
.l-header__drawerBtn .c-iconBtn .arkhe-svg-menu {
  width: 100%;
  height: 100%;
  transform: unset !important;
}
.l-header__drawerBtn .c-iconBtn .arkhe-svg-menu img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

html:not([data-drawer-move=fade]) .p-drawer__inner {
  max-width: 800px !important;
}

.p-drawer {
  font-size: 16px;
  height: calc(95% - var(--ark-adminbar_height)) !important;
}
html:not([data-drawer-move=fade]) .p-drawer {
  background: unset !important;
}
.p-drawer::before {
  max-width: 800px !important;
  background-color: #76BBFF !important;
  border-bottom-left-radius: 30px;
}
@media (min-width: 1000px) {
  .p-drawer {
    padding-bottom: unset;
  }
}

.p-drawer__nav_box {
  max-width: 450px;
  margin-top: 50px;
}

.p-drawer__nav {
  padding: 0;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(2, auto);
  gap: 30px 60px;
  color: #FFFFFF;
}
@media screen and (max-width: 999px) {
  .p-drawer__nav {
    grid-template-columns: 1fr;
  }
}
.p-drawer__nav .__title {
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  font-size: 1.5rem;
}
.p-drawer__nav .__nav {
  padding: 0;
  list-style: none;
  font-size: 1.2rem;
  padding-left: 1em;
  margin-top: 1rem;
  border-left: 1px dashed #FFFFFF;
}
.p-drawer__nav .__nav a {
  line-height: 2;
  transition: 0.2s;
}
.p-drawer__nav .__nav a:hover {
  opacity: 0.8;
}

.p-drawer__contact {
  display: flex;
  color: #FFFFFF;
  margin-top: 50px;
}
@media screen and (max-width: 999px) {
  .p-drawer__contact {
    flex-direction: column;
    align-items: start;
    gap: 30px;
  }
}
.p-drawer__contact .__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-basis: 50%;
}
.p-drawer__contact .__title {
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  font-size: 1.5rem;
}
.p-drawer__contact .__button {
  margin-top: 15px;
}
.p-drawer__contact .c-tel {
  font-size: 3rem;
}

.p-drawer__sns {
  display: flex;
  gap: 20px;
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .p-drawer__sns .__icon {
    width: 60px;
  }
}

.p-drawerUnderlayer {
  background-color: rgba(0, 0, 0, 0.2);
}

.p-drawer__body {
  position: relative;
}
.p-drawer__body .p-drawer__feather {
  position: absolute;
  top: 1.5rem;
  right: 0;
  width: 60%;
  max-width: 330px;
  aspect-ratio: 1/1.63;
  z-index: -1;
}
@media screen and (max-width: 600px) {
  .p-drawer__body .p-drawer__feather {
    top: 10rem;
  }
}
.p-drawer__body .p-drawer__feather img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#top_title_area {
  height: 680px;
}
@media screen and (max-width: 999px) {
  #top_title_area {
    height: 400px;
  }
}
@media screen and (max-width: 600px) {
  #top_title_area {
    height: 250px;
  }
}
#top_title_area::before {
  content: "";
  display: block;
  position: absolute;
  background-color: unset;
  -webkit-backdrop-filter: blur(1px) brightness(0.7);
  backdrop-filter: blur(1px) brightness(0.7);
  opacity: 1;
}
#top_title_area .c-title {
  align-items: flex-start;
  font-size: 3rem;
  margin-top: 5%;
}
#top_title_area .c-title .c-title__en {
  opacity: 1;
}
@media screen and (max-width: 999px) {
  #top_title_area .c-title {
    font-size: 2rem;
  }
}
#top_title_area::after {
  content: "";
  position: absolute;
  top: unset;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: unset;
  aspect-ratio: 16.85/1;
  background-image: url(img/frame_mv.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  z-index: 2;
}
#top_title_area .p-topArea__feather {
  position: absolute;
  z-index: 1;
}
#top_title_area .p-topArea__feather img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
#top_title_area .p-topArea__feather.--1 {
  bottom: 25%;
  left: -50px;
  height: 35%;
  aspect-ratio: 3/4;
}
@media screen and (max-width: 600px) {
  #top_title_area .p-topArea__feather.--1 {
    bottom: 5%;
    left: -10px;
  }
}
#top_title_area .p-topArea__feather.--2 {
  bottom: 15%;
  right: 0;
  height: 60%;
  aspect-ratio: 6/5;
}
@media screen and (max-width: 600px) {
  #top_title_area .p-topArea__feather.--2 {
    bottom: 10%;
  }
}

.p-logo_list {
  padding: 0;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  margin-top: 50px;
}
.p-logo_list li {
  min-height: 100px;
}
.p-logo_list a {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #FFFFFF;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  padding: 20px;
  transition: 0.2s;
}
.p-logo_list a:hover {
  opacity: 0.8;
}
.p-logo_list img {
  height: 90%;
}
@media screen and (max-width: 999px) {
  .p-logo_list {
    grid-template-columns: repeat(2, 1fr);
  }
  .p-logo_list li {
    min-height: 80px;
  }
  .p-logo_list a {
    padding: 10px;
  }
  .p-logo_list img {
    height: 70%;
  }
}

.p-attention {
  margin-top: 100px;
}
@media screen and (max-width: 999px) {
  .p-attention {
    margin-top: 60px;
  }
}
.p-attention .p-attention__content {
  padding: 2rem;
  border-radius: 1rem;
  background-color: #E9F4FF;
}
@media screen and (max-width: 999px) {
  .p-attention .p-attention__content {
    padding: 1.5rem;
  }
}

/* Utility
----------------------------------------------------------------- */
@media screen and (min-width: 769px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}
@media screen and (min-width: 1000px) {
  .ar {
    display: none !important;
  }
}
.u-hidden {
  overflow: hidden;
}

.u-fadeup {
  opacity: 0;
}
.u-fadeup.loaded {
  animation: 1.5s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards fadeup;
}
.u-fadeup.loaded.--delay {
  animation-delay: 0.5s;
}
.u-fadeup.loaded.--delay-double {
  animation-delay: 1s;
}

.u-fadedown {
  opacity: 0;
}
.u-fadedown.loaded {
  animation: 1.5s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards fadedown;
}
.u-fadedown.loaded.--delay {
  animation-delay: 0.5s;
}
.u-fadedown.loaded.--delay-double {
  animation-delay: 1s;
}

.u-scale {
  opacity: 0;
}
.u-scale.loaded {
  animation: 0.5s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards scale;
}
.u-scale.loaded.--delay {
  animation-delay: 0.5s;
}
.u-scale.loaded.--delay-double {
  animation-delay: 1s;
}

@keyframes fadeup {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadedown {
  0% {
    transform: translateY(-50px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes scale {
  0% {
    transform: scale(0.9);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
/* Block
----------------------------------------------------------------- */
/*--------------------------------
    継承元
--------------------------------*/
/*------ 見出しH2 -------*/
/*------ 見出しH3 -------*/
/*------ 見出しH4 -------*/
/*------ リンク -------*/
.post_content a:not(a[class]), .editor-styles-wrapper a:not(a[class]),
.block-editor-block-preview__content a:not(a[class]) {
  color: var(--color_link);
  text-decoration: underline;
}
.post_content a:hover:not(a[class]), .editor-styles-wrapper a:hover:not(a[class]),
.block-editor-block-preview__content a:hover:not(a[class]) {
  text-decoration: none;
}

/*--------------------------------
    出力
--------------------------------*/
.editor-styles-wrapper h2.wp-block,
.block-editor-block-preview__content h2.wp-block {
  margin-left: auto;
  margin-right: auto;
}
